//
//  String+Headers.swift
//  APIService
//
//  Created by Javier Cicchelli on 03/12/2022.
//  Copyright © 2022 Röck+Cöde. All rights reserved.
//

extension String {
    enum Header {
        enum Keys {
            static let authorization = "Authorization"
            static let contentType = "Content-Type"
            static let contentDisposition = "Content-Disposition"
        }
        
        enum Values {
            static let contentTypeJSON = "application/json"
            static let contentTypeOctet = "application/octet-stream"
        }
    }
}
